{
    "abstract": "Tunnel ventilation is an increasingly popular approach to mitigate the effects of heat stress on dairy cattle. Tunnel-ventilation barns use a bank of high-power fans to move air horizontally from one end of the barn to the other at cow level. The overall objective of the present experiments was to determine whether tunnel ventilation is superior to housing with fans and sprinklers with respect to rectal temperature during heat stress and seasonal variation in milk yield. In the first study, rectal temperatures were measured for 1097 lactating Holstein cows in six freestall barns with fans and sprinklers and 575 lactating Holsteins in four tunnel-ventilated freestall barns at a time point between 14:00 and 16:00\u00a0h during the months of June to August in Florida, USA. Rectal temperatures were lower for cows in tunnel-ventilation barns than sprinkler-and-fan barns when the tunnel-ventilation barns were built de novo but not when the tunnel-ventilation barns were produced by retrofitting a sprinkler-and-fan barn (interaction, P\u2009=\u20090.0129). In the second study, average daily milk yield in the first 90\u00a0days in milk was examined for 8470 lactating Holsteins housed in three sprinkler-and-fan barns and two tunnel-ventilation barns. Milk production for cows calving in cool weather (October to March) was greater (P\u2009<\u20090.0001) than for cows calving in hot weather (April to September). The seasonal reduction in milk yield was less for cows (P\u2009=\u20090.037) in tunnel-ventilation barns (3.5% decrease) than for cows in sprinkler-and-fan barns (5.8% decrease). With this difference in impact of heat stress, it was estimated at a dairy farm could invest up to a $332 more per cow space in a tunnel-ventilated barn than in a sprinkler-and-fan barn. It was concluded that housing cows in tunnel-ventilation barns can reduce the impact of heat stress on body temperature regulation and milk yield.",
    "authors": [
        {
            "affiliation": "Department of Animal Science, Faculty of Veterinary Medicine, Bursa Uluda\u011f University, 16059, Bursa, Turkey.\nDepartment of Animal Sciences, University of Florida, PO Box 110910, Gainesville, FL, 32611-0910, USA.",
            "firstname": "Serdal",
            "initials": "S",
            "lastname": "Dikmen"
        },
        {
            "affiliation": "Okeechobee County Cooperative Extension Service, University of Florida/Institute of Food and Agricultural Sciences, Okeechobee, FL, 34972, USA.",
            "firstname": "Colleen C",
            "initials": "CC",
            "lastname": "Larson"
        },
        {
            "affiliation": "Department of Animal Sciences, University of Florida, PO Box 110910, Gainesville, FL, 32611-0910, USA.",
            "firstname": "Albert",
            "initials": "A",
            "lastname": "De Vries"
        },
        {
            "affiliation": "Department of Animal Sciences, University of Florida, PO Box 110910, Gainesville, FL, 32611-0910, USA. hansen@animal.ufl.edu.",
            "firstname": "Peter J",
            "initials": "PJ",
            "lastname": "Hansen"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1007/s11250-020-02309-3",
    "journal": "Tropical animal health and production",
    "keywords": [
        "Cattle housing",
        "Dairy cattle",
        "Heat stress",
        "Milk yield",
        "Rectal temperature",
        "Tunnel ventilation"
    ],
    "methods": null,
    "publication_date": "2020-06-01",
    "pubmed_id": "32474756",
    "results": null,
    "title": "Effectiveness of tunnel ventilation as dairy cow housing in hot climates: rectal temperatures during heat stress and seasonal variation in milk yield.",
    "xml": "<Element 'PubmedArticle' at 0x7885036fc720>"
}